html {
}

.forest {
    background-image: url('img/Brightsummersunrise.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh;
}

.skallslide {
    -webkit-animation: skallslide 1.3s cubic-bezier(.25,.46,.45,.94) 1s both;
    animation: skallslide 1.3s cubic-bezier(.25,.46,.45,.94) 1s both;
}

@-webkit-keyframes skallslide {
    0% {
        -webkit-transform: translateZ(-1400px);
        transform: translateZ(-1400px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
}

@keyframes skallslide {
    0% {
        -webkit-transform: translateZ(-1400px);
        transform: translateZ(-1400px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    50% {
        opacity: 1;
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    50% {
        opacity: 1;
    }
}

a {
    color: #ffffff;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

.skall {
    -webkit-animation: tracking-in-expand-fwd .8s cubic-bezier(.215,.61,.355,1.000) 2s both;
    animation: skall .8s cubic-bezier(.215,.61,.355,1.000) 2s both;
}

@-webkit-keyframes skall{
    0% {
        letter-spacing: -.5em;
        -webkit-transform: translateZ(-700px);
        transform: translateZ(-700px);
        opacity: 0;
    }

    40% {
        opacity: .6;
    }

    100% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
}

@keyframes skall{
    0% {
        letter-spacing: -.5em;
        -webkit-transform: translateZ(-700px);
        transform: translateZ(-700px);
        opacity: 0;
    }

    40% {
        opacity: .6;
    }

    100% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
}

a:hover {
    color: #ffffff;
    text-decoration: underline;
}

.skill {
    text-shadow: 2px 1px rgba(0, 0, 0, 0.57);
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 1.2rem;
    text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.83);
}

.bgtr {
    background-color: rgba(0, 0, 0, 0.58);
    padding-top: 1rem;
    margin-bottom: 1rem;
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 4s;
    animation-duration: 4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.raim {
    border: 6px solid #dfdfdf;
    border-radius: 2px;
}

.bo {
    padding-bottom: 8px;
    background-color: #86171e;
    padding-top: 8px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    margin-bottom: 0.5rem;
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

body {
    margin: 0;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}